[submodule "TakeoutSaaS.BuildingBlocks"]
	path = TakeoutSaaS.BuildingBlocks
	url = git@github.com:msumshk/TakeoutSaaS.BuildingBlocks.git
[submodule "TakeoutSaaS.Docs"]
	path = TakeoutSaaS.Docs
	url = git@github.com:msumshk/TakeoutSaaS.Docs.git
